<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="갤러리" compressed="true">
   <topicref FeatureID="-1" href="VIEWER_HLP_IMAGE_EMBED.html" navtitle="이미지 보기"/>
   <topicref FeatureID="-1" href="VIEWER_HLP_IMAGE.html" navtitle="갤러리에서 이미지 보기"/>
   <topicref FeatureID="-1" href="VIEWER_HLP_ZOOMING_STATE.html" navtitle="이미지 확대/축소"/>
</topics>